body{	font-size: 13px;}
a
{
	text-decoration: none;
	color: #111111;
}
a:visited
{
	color: #111111;
	text-decoration: none;
}
a:active
{
	color: #111111;
	text-decoration: none;
}
a:hover
{
	color: #000000;
	text-decoration: underline;
}


.fun:hover 
{
	/*background: url(../img/menuover.jpg) no-repeat left top;*/
	width:157px;
}

/*- Menu Tabs F--------------------------- */

#tabsF
{
	width: 100%;
	background: #F4F4F4;
	font-size: 93%;
	line-height: normal;
	border-bottom: 1px solid #666;	
}
#tabsF ul
{	
	margin:0;
	padding: 10px 10px 3px 20px;
}
#tabsF li
{
	display:inline;	
	padding: 0;
	margin:0;
}
#tabsF a
{	
	display:inline;
	background: url(../img/tableftF.gif) no-repeat left top;
	margin-left:-3px;
	margin-right:-3px;
	padding: 0 0 0 4px;
	text-decoration: none;
}
#tabsF a span
{	
	display:inline;
	background: url("../img/tabrightF.gif") no-repeat right top;
	padding: 5px 12px 4px 6px;
	color: #666;
}
#tabsF a:hover
{
	background-position: 0% -42px;
}
#tabsF a:hover span
{
	background-position: 100% -42px;
}
.gv_Head
{
	color: #111111;
	padding-left: 6px;
	padding-right: 10px;
	height: 30px;
	border: #76CCF7 1px solid;
	text-align:center;
}
.gv_Head1
{
	color: #111111;
	padding-left: 6px;
	padding-right: 10px;
	border: #c0eec0 1px solid;
	text-align:center;
	background-color: #40B0F0;
}
.gv_Item
{
	border: #76CCF7 1px solid;
	color: #111111;
	height: 22px;
	padding-left: 3px;
	text-align:center;
}
.gv_ItemAlt
{
	background-color: #D3F1FC;
	border: none;
	color: #111111;
	height: 22px;
	padding-left: 3px;
	text-align:center;
}
.query
{
	border: #76CCF7 1px solid;
	padding: 8px;
	background-color: #D3F1FC;
	margin-bottom:10px;
}
#list
{
	padding-top:5px;
}
#list td
{
	border-bottom: 1px solid #D3F1FC;
	vertical-align: middle;
	padding-left: 3px; 
	border-right: 1px solid #D3F1FC;
	color: #111111;
	padding-left:2px;
}
#list a
{
	color: #0376CB;
	text-decoration:underline;
}
#list th
{
	color: #ffffff;
	border-bottom: #D3F1FC 1px solid;
	border-right: #D3F1FC 1px solid;
	padding-left: 6px;
	background-color: #40B0F0; 
	padding-right: 10px;
   height: 30px;

}
#list1 th
{
	color: #ffffff;
	border-bottom: #D3F1FC 1px solid;
	border-right: #D3F1FC 1px solid;
	padding-left: 6px;
	background-color: #40B0F0; 
	padding-right: 10px;
}
.btn70
{
	background: url(../img/btn70.jpg) center no-repeat Transparent;
	border: none;
	font: Arial 14px;
	cursor: pointer;
	color: #111111;
	height: 22px;
	width: 72px;
	text-align:center;
	line-height:22px;
}
.aa
{
	background: url(../img/btn70.jpg) center no-repeat Transparent;	
	height: 22px;
	width: 72px;
}
.btn150
{
	background: url(../img/btn150.jpg) center no-repeat Transparent;
	border: none;
	font: Arial 14px;
	cursor: pointer;
	color: #ffffff;
	height: 22px;
	width: 150px;
}
.btnlink
{
	background-color: Transparent;
	border: none;
	text-decoration:underline;
	cursor: pointer;
	color: #0376CB;
}
caption
{
	background-color:#73A2D6;
	 width:100%;
	 color:#ffffff;
    text-align:justify;
    line-height:30px;
    height: 30px;
    font-weight:bolder;
}
.formItem_1
{
	width: 230px;
	color: #000D85;
	height: 18px;
	vertical-align: middle;
	border-bottom: 1px solid #F6F6F6;
	padding-left: 3px;
	text-align:left;	
}
.formItem_2
{
	color: #999999;
	height: 18px;
	vertical-align: top;
	padding-top: 3px;
	border-left: 1px solid white;
	border-top: 1px solid white;
	border-right: 1px solid white;
	border-bottom: 1px solid #F6F6F6;
	padding-left: 3px;
	text-align: left;
}
.infoHead
{
	width: 200px;
	border-bottom: 1px solid #F6F6F6;
	padding-left: 5px;
	color: #111111;
	height: 18px;
	vertical-align: middle;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	text-align:right;	
}
.detailTable
{
	border: 1px solid #AAAAAA;
	background-color: White;
	filter: progid:DXImageTransform.Microsoft.DropShadow( OffX=3, OffY=3, color=      '#DCDCDC' );
	margin-left: 8px;
	width: 99%;
}
#menuItem a
{
	filter: progid:DXImageTransform.Microsoft.Gradient(gradienttype=1, startcolorstr=#0094D2, endcolorstr=#ffffff);
	display: block;
	border: 1px solid;
	border-color: #D3F1FC;
	width: 100px;
	padding:5px 20px 2px 20px;
	margin-bottom:4px;
    text-align:left;
}
#menuItem a:hover
{
	width: 100px;
	position: relative;
	top: 0px;
	left: 0px;
	border-color: #0094D2;
	border: 1px solid;
}
.menuButton
{
	filter: progid:DXImageTransform.Microsoft.Gradient(gradienttype=1, startcolorstr=#0094D2, endcolorstr=#ffffff);
	cursor: hand;
	display: block;
	border: 1px solid;
	border-color: #D3F1FC;
	margin-bottom:4px;
	color: #111111;
	padding:3px 20px 2px 20px;
	text-align:left;
	width: 140px;	
	height: 24px;
	background: #D3F1FC;
}
.menuButtonHover
{
	filter: progid:DXImageTransform.Microsoft.Gradient(gradienttype=1, startcolorstr=#0094D2, endcolorstr=#ffffff);
	cursor: hand;
	display: block;
	border: 1px solid;
	border-color: #0094D2;
	margin-bottom:4px;
	color: #111111;
	padding:3px 20px 2px 20px;
	text-align:left;
	width: 140px;
	height: 24px;	
	background: #D3F1FC;
}

.gv_CItem
{
	color:Red;
}